#bcePolicies {
    padding: 10px 0px 60px 0px;
}
#bcePolicies a.external {
    padding: 0px 0px 0px 24px;
    position: relative;
}
#bcePolicies a.external:before {
    position: absolute;
    top: -5px;
    left: 0px;
    font-family: "FabricMDL2Icons";
    content: "\E8A7";
    color: #0072c6;
    font-size: 16px;    
    font-weight: normal;
}

#bcePolicies p {
}
#bcePolicies p.link {
    margin: 30px 0px -10px 0px;
}
#bcePolicies p.intro {
    font-size: 16px;
}